Installation :
--------------

Use install.sh

Usage :
-------

Usage after release 2.0

  ./dsmclient.pl [-a action] [-h] -H hostname -i id -t timerequest [-s status] -o output ...
	-h|--help		Help
	-H|--Host		The hostname linked to trap services
	-i|--id			Id (a built string to match a specific alarm)
	-t|--time		The time epoch for the trap request
	-s|--status		The id status nagios 0 Ok; 1 Warning ; 2 Critical ; 3 Unknown
	-o|--output     The output to display in service comment

Usage before revision 34 : deprecated.

  ./dsmclient.pl hostname timerequest output
    hostname		The hostname with trap services
	timerequest		The time epoch for the trap request
	output			The output to display in service comment

In this version, the status if always CRITICAL.